html{
	scroll-behavior: smooth;
}
body{
	margin: 0;padding: 0;
	box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6{
	font-family: "Jost", sans-serif;
}

/*------------------ HEADER START ----------------------*/
.header{
	width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
	padding: 1.5vw 10vw;position: relative;z-index: 10;
}
.mainLogo{
	width: 16%;
}
.menu{
	width: 50%;display: flex;align-items: center;justify-content: space-between;
}
.menu ul{
	display: flex;align-items: center;justify-content: space-between;width: 100%;
}
.menu ul li{
	display: inline-block;
}
.menu ul li a{
	color: #000;text-decoration: none;font-size: 0.85vw;
}
.menu ul li a:hover{
	color: #8b173a;
}
.phoneNumber{
	width: 18%;display: flex;align-items: center;
}
.phoneNumber a{
	width: 100%;display: block;height: 2.5vw;display: flex;align-items: center;background: #8b173a;
	color: #fff;font-size: 0.85vw;text-decoration: none;text-align: center;border-radius: 35px;justify-content: center;
}
/*------------------ HEADER END ----------------------*/
/*------------------ FOOTER START ----------------------*/

.moveToTop{
	width: 3.5vw;height: 3.5vw;position: fixed;right: 2%;bottom: 3%;border-radius: 50%;
	background: #8b173a;color: #fff;font-size: 1.2vw;border: none;
}
.whatsapp{
	width: 3vw;height: 3vw;position: fixed;left: 2%;bottom: 2.5%;border-radius: 50%;justify-content: center;
	background: #8b173a;color: #fff;font-size: 1.2vw;border: none;display: flex;align-items: center;
}
.whatsapp a{
	color: #fff;text-decoration: none;
}
.footer{
	background: #e3deff;width: 100%;padding: 4vw 10vw 2vw 10vw;
}
.footerLogo{
	width: 20%;position: relative;left: 40%;
}
.footerDetails{
	text-align: center;
}
.footerDetails p{
	width: 56%;position: relative;left: 22%;margin-top: 1vw;font-size: 0.9vw;
}
.footer-wrapper{
	width: 100%;text-align: center;
}
.footer-wrapper ul li{
	margin-bottom: 0.3vw;
}
.footer-wrapper ul li:last-child{
	margin-top: 0.5vw;
}
.footer-wrapper ul li:nth-child(1) a{
	font-size: 2.3vw;color: #2c225e;font-weight: 700;text-decoration: none;
}
.footer-wrapper ul li:nth-child(2) a{
	font-size: 1.8vw;color: #2c225e;text-decoration: none;font-weight: 600;
}
.footer-wrapper ul li:nth-child(3) a{
	font-size: 1vw;color: #000;text-decoration: none;font-weight: 600;
}
.footer-social-media{
	width: 14%;position: relative;left: 43%;display: flex;justify-content: space-between;flex-wrap: wrap;
	margin-top: 1.8vw;
}
.footer-social-media a{
	width: 3.2vw;height: 3.2vw;background: #685f9c;display: flex;align-items: center;justify-content: center;
	border-radius: 50%;color: #fff;font-size: 1vw;
}
.footer-social-media a:hover{
	background: #8b173a;text-decoration: none;
}
.footerMenu{
	width: 80%;position: relative;left: 10%;border-bottom: 1px dotted #685f9c;display: flex;
	justify-content: space-between;flex-wrap: wrap;padding: 1vw 0;margin-top: 2vw;
}
.footerColumn{
	width: 25%;display: flex;justify-content: space-between;
}
.footerColumn a{
	color: #000;font-size: 0.9vw;
}
.footerColumn a:hover{
	color: #8b173a;text-decoration: none;
}
.footerColumn:last-child{
	width: 18% !important;
}
.copyright{
	width: 100%;text-align: center;font-size: 0.8vw;margin-top: 1.5vw;
}
.copyright a{
	color: #2c225e;
}
/*------------------ FOOTER END ----------------------*/
/*------------------ INDEX START ----------------------*/

.slider{
	width: 100%;height: 100vh;background: #ebebeb;display: flex;align-items: center;justify-content: center;
	font-size: 18vh;color: grey;font-weight: 800;margin-top: -12vh;
}
.indexAbout{
	width: 100%;padding: 4vw 12vw;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.leftIndexAbout{
	width: 45%;
}
.leftIndexAbout h6{
	font-size: 0.8vw;padding: 0.5vw 1.2vw;background: #f0edff;width: 30%;text-align: center;
}
.leftIndexAbout h1{
	font-size: 2.3vw;color: #2c225f;
}
.leftIndexAbout p{
	font-size: 0.85vw;margin-top: 1vw;margin-bottom: 1.5vw;
}
.leftIndexAbout a{
	display: flex;width: 40%;height: 3vw;border: 1px solid #2c225e;align-items: center;justify-content: center;
	color: #000;font-size: 0.85vw;text-decoration: none;
}
.leftIndexAbout a:hover{
	background: #8b173a;color: #fff;border: none;
}
.rightIndexAbout{
	width:45%;background: #ebebeb;
}
.project{
	width: 100%;padding: 4vw 10vw;background: #f1edff;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.leftProject{
	width:40%;
}
.rightProject{
	width:50%;
}
.rightProject h6{
	font-size: 0.85vw;text-transform: uppercase;
}
.rightProject h2{
	font-size: 2vw;font-weight: 600;color: #2c225f;
}
.rightProject p{
	font-size: 0.85vw;line-height: 1.8;margin-bottom: 0;
}
.baishyantriGardenFacility{
	width: 90%;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.indexFacility{
	width: 47%;padding: 0.8vw 2vw;background: #e3deff;font-size: 0.85vw;margin-top: 1.2vw;display: flex;
	align-items: center;justify-content: center;text-transform: uppercase;font-weight: 500;
}
.contactProjects{
	width: 60%;display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 1.5vw;
}
.contactProjects a{
	display: block;width:48%;height: 2.2vw;border-radius: 25px;display: flex;align-items: center;
	justify-content: center;border: 1px solid #2c225e;text-decoration: none;color: #2c225e;font-size: 0.85vw;
}
.contactProjects a:nth-child(2){
	background: #2c225e;color: #fff;
}
.contactProjects a:hover{
	background: #8b173a;color: #fff;border: none;
}
.indexAmenities{
	width: 100%;padding: 4vw 10vw;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.amenitycolumnOne{
	width: 48%;
}
.amenitycolumnOne h6{
	font-size: 0.85vw;text-transform: uppercase;
}
.amenitycolumnOne h2{
	font-size: 2.1vw;font-weight: 600;color: #2c225f;
}
.amenitycolumnOne p{
	font-size: 0.85vw;line-height: 1.8;margin-bottom: 0;
}
.indexamenityCol{
	width: 23%;padding: 1.2vw;border: 1px solid #beb3ff;margin-top: 1.5vw;
}
.indexamenityCol:nth-child(2){
	margin-top: 0;
}
.indexamenityCol:nth-child(2){
	border: 1px solid #2c225e;
}
.indexamenityCol:nth-child(3){
	margin-top: 0;
}
.indexamenityCol:nth-child(4){
	border: 1px solid #2c225e;
}
.indexamenityCol:nth-child(6){
	border: 1px solid #2c225e;
}
.indexamenityCol img{
	width: 20%;
}
.indexamenityCol h3{
	font-size: 1.2vw;font-weight: 600;margin-top: 0.5vw;color: #2c225f;
}
.indexamenityCol p{
	font-size: 0.85vw;margin-bottom: 0;
}
.indexFormRow{
	width: 100%;display: flex;justify-content:right;flex-wrap: wrap;padding: 4vw 10vw 4vw 10vw;position: relative;
}
.indexConform{
	width: 45%;padding: 2vw;background: #f1edff;
}
.indexColConRow{
	width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.indexConColumn{
	width: 48%;margin-top: 0.8vw;
}
.indexConColumn label{
	font-size: 0.85vw;
}
.indexConColumn input{
	width: 100%;border: 1px soli #ebebeb;padding: 0.8vw;height: 3vw;font-size: 0.8vw;
}
.indexConColumn textarea{
	width: 100%;border: 1px soli #ebebeb;padding: 0.8vw;font-size: 0.8vw;
}
input:focus{
	outline: none !important;
}
.indexColConRow:nth-child(4) .indexConColumn{
	width: 100% !important;
}
.indexColConRow:nth-child(5) .indexConColumn{
	width: 100% !important;
}
.indexConColumn button{
	width: 100%;height: 3vw;background: #8b173a;display: flex;align-items: center;justify-content: center;
	color: #fff;font-size: 0.85vw;border: none;
}
.indexConform h2{
	font-size: 1.5vw;font-weight: 600;
}
.indexFormImg{
	content: '';position: absolute;bottom: 0;left: 10%;width:38%;
} 

/*------------------ INDEX END ----------------------*/
/*------------------ CONTACT START ----------------------*/

.breadcumb{
	width: 100%;background: url('../images/breadcumb.jpg');text-align: center;height: 40vh;position: relative;margin-top: -11vh;
	background-position: center;background-size: cover;
}
.breadcumbCOntent{
	content: '';position: absolute;width: 70%;top: 53%;left: 50%;transform: translate(-50%,-50%);
}
.breadcumb h1{
	font-size: 2vw;font-weight: 600;text-transform: uppercase;
}
.breadcumb p{
	font-size: 0.9vw;margin-bottom: 0;
}
.breadcumb p a{
	color: #000;font-size: 0.9vw;text-decoration: none;
}
.contactPg{
	width: 100%;padding: 4vw 10vw;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.leftContactDetails{
	width:35%;
}
.rightContactPg{
	width:60%;
}
.contactdetailsHeading{
	width: 100%;background: #e3deff;color: #2c225e;font-size: 1.2vw;font-weight: 700;padding:1.2vw 0.7vw;
	text-align: center;text-transform: uppercase;
}
.contactDetailsBody{
	border: 1px solid #ebebeb;padding: 1vw;
}
.contactDetailRow{
	width: 100%;display: flex;justify-content: space-between;margin-bottom: 1vw;
}
.conDetailIc{
	width: 3.5vw;height: 3.5vw;border-radius: 50%;background: #e3deff;color: #2c225e;
	display: flex;align-items: center;justify-content: center;font-size: 1.3vw;
}
.conDetailCol{
	width:82%;display: flex;align-items: center;font-size:1.3vw;font-weight: 700;
}
.contactDetailRow:nth-child(3){
	margin-bottom: 0;
}
.contactDetailRow:nth-child(3) .conDetailCol{
	font-size:1.2vw;font-weight: 400;
}
.rightContactFormHead{
	width: 100%;padding:0.5vw 1vw;background: #e3deff;display: flex;justify-content: space-between;
}
.contactFormIc{
	width: 7%;font-size: 2.5vw;display: flex;align-items: center;justify-content: center;color: #2c225e;
}
.contactFormDetailCol{
	width: 91%;display: flex;align-items: center;
}
.contactFormDetailCol h2{
	font-size: 1.3vw;font-weight: 600;margin-bottom: 0;color: #2c225e;
}
.contactFormDetailCol p{
	font-size: 0.9vw;margin-bottom: 0;
}
.contact-form{
	padding: 1vw;border: 1px solid #ebebeb;
}
.contactFormRow{
	width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.contactFOrmColumn{
	width: 48%;margin-bottom: 0.8vw;
}
.contactFOrmColumn label{
	font-size: 0.9vw;
}
.contactFOrmColumn input{
	width: 100%;padding: 0.5vw;border: 1px solid #ebebeb;font-size: 0.85vw;height: 3vw;
}
.contactFOrmColumn textarea{
	width: 100%;padding: 0.5vw;border: 1px solid #ebebeb;font-size: 0.85vw;
}
.contactFormRow:nth-child(3) .contactFOrmColumn{
	width: 100% !important;
}
textarea:focus{
	outline: none;
}
.contactFOrmColumn button{
	width: 70%;height: 3vw;display: flex;align-items: center;justify-content: center;font-size: 0.9vw;
	border: none;background: #8b173a;color: #fff;text-transform: uppercase;
}
.contactFormRow:last-child .contactFOrmColumn{
	margin-bottom: 0 !important;
}
.map{
	width: 100%;background: #ebebeb;height:40vh;
}

/*------------------ CONTACT END ----------------------*/
/*------------------ FAQ's START ----------------------*/

.faq{
	width: 100%;padding: 4vw 10vw;display: flex;justify-content: space-between;flex-wrap: wrap;align-items: stretch;
}
.faqColOne{
	width: 47%;
}
.faqColTwo{
	width: 47%;background: #ebebeb;
}
.cards{
	margin-bottom: 1vw;
}
.cards button{
	width: 100%;height: 3.5vw;border: 1px solid #e3deff;text-align: left;padding: 0 1vw;background: none;
	font-size: 0.85vw;
}
.cards:last-child{
	margin-bottom: 0 !important;
}
.faqNext{
	width: 100%;padding:0 10vw 4vw 10vw;display: flex;justify-content: space-between;flex-wrap: wrap;
}

/*------------------ FAQ's END ----------------------*/
/*------------------ GALLERY START ----------------------*/

.gallery{
	width: 100%;padding: 4vw 10vw;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.galleryColumn{
	width: 24%;height: 20vh;background: #ebebeb;margin-top: 1vw;
}
.galleryColumn:nth-child(1){
	margin-top: 0;
}
.galleryColumn:nth-child(2){
	margin-top: 0;
}
.galleryColumn:nth-child(3){
	margin-top: 0;
}
.galleryColumn:nth-child(4){
	margin-top: 0;
}

/*------------------ GALLERY END ----------------------*/
/*------------------ PROJECT START ----------------------*/

.projectPage{
	width: 100%;padding: 4vw 10vw;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.projectColLeft{
	width: 60%;
}
.projectColRight{
	width: 35%;
}
.projectImage{
	width: 100%;height: 40vh;background: #ebebeb;margin: 0 0 1vw 0;
}
.projectFacilityRow{
	width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.projectFacilityCol{
	width: 32%;padding: 0.5vw;border-radius: 25px;background: #e3deff;font-size: 0.8vw;text-align: center;
	margin-bottom: 0.8vw;
}
.projectColLeft h2{
	font-size:1.7vw;font-weight: 600;color: #2d2362;
}
.projectColLeft h3{
	font-size:1.2vw;font-weight: 600;color: #2d2362;
}
.projectColLeft p{
	font-size: 0.85vw;
}
.projectColLeft table tr th{
	text-align: center;font-size: 0.9vw;text-transform: uppercase;
}
.projectColLeft table tr td{
	text-align: center;font-size: 0.9vw;
}
.projectColRight h3{
	font-size:1.5vw;font-weight: 600;color: #2d2362;
}
.facilityDetailROw{
	width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;align-items: stretch;margin-bottom: 0.8vw;
}
.facilityDetailIcColumn{
	width: 18%;background: #ebebeb;
}
.facilityDetailColumn{
	width: 80%;
}
.facilityDetailColumn h4{
	font-size: 1.2vw;font-weight: 600;
}
.facilityDetailColumn p{
	font-size: 0.8vw;margin-bottom: 0;
}
.plotMap{
	width: 100%;background: #ebebeb;margin-top: 3vw;
}

/*------------------ PROJECT END ----------------------*/
/*------------------ ABOUT START ----------------------*/

.aboutus{
	width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;padding: 4vw 10vw;
}
.aboutLeft{
	width: 48%;background: #ebebeb;
}
.aboutRight{
	width: 48%;
}
.aboutRight h2{
	font-size:2.5vw;font-weight: 600;color: #2c225e;
}
.aboutRight p{
	font-size: 0.85vw;
}
.aboutColFeature{
	width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;margin-bottom: 1vw;
}
.abtColFeatIc{
	width: 17%;
}
.abtColFeatDetail{
	width: 80%;
}
.abtColFeatDetail h3{
	font-size: 1.3vw;font-weight: 600;color: #2c225e;
}
.abtColFeatDetail p{
	font-size: 0.85vw;margin-bottom: 0;
}
.abtButtonRow{
	width: 70%;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.abtButtonCol{
	width: 48%;
}
.abtButtonCol a{
	display: block;padding: 0.7vw 1vw;background: #685f9c;color: #fff;height:3vw;width: 100%;border-radius: 5px;
	text-decoration: none;display: flex;align-items: center;justify-content: center;font-size: 0.85vw;
	text-transform: uppercase;
}
a.callBtn{
	background: #8b173a;
}
.abtButtonCol a:hover{
	background: #8b173a;
}
.visionMissionContainer{
	width: 100%;padding: 0 10vw 4vw 10vw;
}
.visionMissionContainer h6{
	text-align: center;font-size: 0.9vw;text-transform: uppercase;
}
.visionMissionContainer h2{
	font-size: 2.5vw;text-align: center;width: 40%;position: relative;left: 30%;color: #2c225e;
}
.missionVissionTab{
	width: 100%;
}
.missionVissionTab ul{
	display: flex;justify-content: center;
}
.missionVissionTab ul li{
	display: inline-block;width: 15%;margin: 0 0.5vw;
}
.missionVissionTab ul li button{
	width:100%;height: 2.8vw;display: flex;align-items: center;justify-content: center;border: none;
	margin-top: 1vw;background: #e3deff !important;;font-size: 0.85vw;text-transform: uppercase;color: #000;
}
/* Active button ONLY */
.missionVissionTab ul li button.active,
.missionVissionTab ul li button:focus,
.missionVissionTab ul li button[aria-selected="true"] {
    background: #8b173a !important;
    color: #fff !important;
    box-shadow: none !important;
}
.visionRow{
	width: 100%;display: flex;align-items: stretch;justify-content: space-between;margin-top: 3vw;
}
.leftVisionCol{
	width: 50%;margin-top: 0vw;
}
.leftVisionCol h6{
	text-align: left;font-size: 0.9vw;text-transform: uppercase;
}
.leftVisionCol h2{
	font-size: 2.3vw;text-align: left;width: 100%;color: #2c225e;left: 0;
}
.leftVisionCol p{
	font-size: 0.85vw;margin-bottom: 0;
}
.rightVisionCol{
	width: 45%;background: #ebebeb;
}
.team{
	background: #f0edff;width: 100%;padding: 4vw 10vw;
}
.team h6{
	font-size: 1vw;text-align: center;text-transform: uppercase;
}
.team h2{
	font-size: 2vw;font-weight: 600;text-transform: uppercase;text-align: center;color: #2c225e;
}
.teamDetailRow{
	width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.teamDetailPicCol{
	width: 19%;margin-top: 1.5vw;
}
.teamDetailImg{
	width: 100%;height: 30vh;background: #fff;border-radius: 5px;
}
.teamMemberName{
	font-size: 1.1vw;text-align: center;justify-content: center;font-weight: 600;margin-top: 1vw;
}
.teamMemberName p{
	font-size: 0.8vw;font-style: italic;margin-bottom: 0;
}

/*------------------ ABOUT END ----------------------*/

/*--------------------------------------- RESPONSIVE --------------------------------------------------*/

@media(max-width: 768px){
	/*------------------ HEADER START ----------------------*/
	.respHeader{
		width: 100%;display: flex;justify-content: space-between;
		padding:10px 15px;border-bottom: none;position: relative;z-index: 100;
	}
	.respMenu{
		width: 50%;
	}
	.respMenuBtn{
		width: 20%;display: flex;align-items: center;justify-content: right;
	}
	.respMenuBtn button{
		width: 45px;height: 45px;background: none;border: 1px solid #d7d7d7d7;font-size: 18px;
	}
	.respDropDown{
		width: 100%;border-top: 1px solid #ebebeb;display:none;position: absolute;z-index: 10;left: 0;top: 0px;background: #fff;padding: 70px 0 0 0;border-bottom: 1px solid #ebebeb;
	}
	.respDropDown ul li a{
		display: block;width: 100%;padding: 10px 20px;font-size: 15px;color: #000;text-decoration: none;border-bottom: 1px solid #ebebeb;
	}
	.respDropDown ul li a:hover{
		background: #2e5185;color: #fff;
	}

	/*------------------ HEADER END ----------------------*/
	/*------------------ FOOTER START ----------------------*/

	.moveToTop{
		width: 45px;height: 45px;position: fixed;right: 15px;bottom: 20px;border-radius: 50%;
		background: #8b173a;color: #fff;font-size: 18px;border: none;z-index: 1000;
	}
	.whatsapp{
		width: 45px;height: 45px;position: fixed;left: 15px;bottom: 20px;border-radius: 50%;justify-content: center;
		background: #8b173a;color: #fff;font-size: 18px;border: none;display: flex;align-items: center;z-index: 1000;
	}
	.footer{
		background: #e3deff;width: 100%;padding:30px 20px;
	}
	.footerLogo{
		width: 60%;position: relative;left: 20%;
	}
	.footerDetails{
		text-align: center;
	}
	.footerDetails p{
		width: 90%;position: relative;left:5%;margin-top: 18px;font-size:15px;
	}
	.footer-wrapper{
		width: 100%;text-align: center;
	}
	.footer-wrapper ul li{
		margin-bottom: 12px;
	}
	.footer-wrapper ul li:last-child{
		margin-top: 0.5vw;
	}
	.footer-wrapper ul li:nth-child(1) a{
		font-size: 28px;color: #2c225e;font-weight: 700;text-decoration: none;
	}
	.footer-wrapper ul li:nth-child(2) a{
		font-size: 24px;color: #2c225e;text-decoration: none;font-weight: 600;
	}
	.footer-wrapper ul li:nth-child(3) a{
		font-size: 15px;color: #000;text-decoration: none;font-weight: 600;
	}
	.footer-social-media{
		width:40%;position: relative;left: 30%;display: flex;justify-content: space-between;flex-wrap: wrap;
		margin-top: 1.8vw;
	}
	.footer-social-media a{
		width: 45px;height: 45px;background: #685f9c;display: flex;align-items: center;justify-content: center;
		border-radius: 50%;color: #fff;font-size: 18px;
	}
	.footer-social-media a:hover{
		background: #8b173a;text-decoration: none;
	}
	.footerMenu{
		width:90%;position: relative;left: 5%;border-bottom: 1px dotted #685f9c;display: flex;
		justify-content: space-between;flex-wrap: wrap;padding: 18px 0;margin-top: 15px;
	}
	.footerColumn{
		width: 50%;display: flex;justify-content: space-between;
	}
	.footerColumn a{
		color: #000;font-size: 15px;
	}
	.footerColumn a:hover{
		color: #8b173a;text-decoration: none;
	}
	.footerColumn:last-child{
		width: 40% !important;
	}
	.copyright{
		width: 100%;text-align: center;font-size: 14px;margin-top: 18px;
	}
	.copyright a{
		color: #2c225e;
	}
	/*------------------ FOOTER END ----------------------*/
	/*------------------ INDEX START ----------------------*/

	.slider{
		width: 100%;height: 35vh;background: #ebebeb;display: flex;align-items: center;justify-content: center;
		font-size:28px;color: grey;font-weight: 800;margin-top: -10vh;overflow: hidden;
	}
	.indexAbout{
		width: 100%;padding:30px 15px;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.leftIndexAbout{
		width: 100%;
	}
	.leftIndexAbout h6{
		font-size: 15px;padding: 7px 30px;background: #f0edff;width:40%;text-align: center;
	}
	.leftIndexAbout h1{
		font-size: 24px;color: #2c225f;
	}
	.leftIndexAbout p{
		font-size: 15px;margin-top: 12px;margin-bottom: 15px;
	}
	.leftIndexAbout a{
		display: flex;width: 40%;height: 45px;border: 1px solid #2c225e;align-items: center;justify-content: center;
		color: #000;font-size: 15px;text-decoration: none;
	}
	.leftIndexAbout a:hover{
		background: #8b173a;color: #fff;border: none;
	}
	.rightIndexAbout{
		width:100%;background: #ebebeb;
	}
	.project{
		width: 100%;padding:30px 15px;background: #f1edff;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.leftProject{
		width:100%;
	}
	.rightProject{
		width:100%;margin-top: 18px;
	}
	.rightProject h6{
		font-size:15px;text-transform: uppercase;
	}
	.rightProject h2{
		font-size:24px;font-weight: 600;color: #2c225f;
	}
	.rightProject p{
		font-size:15px;line-height: 1.8;margin-bottom: 0;
	}
	.baishyantriGardenFacility{
		width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.indexFacility{
		width: 49%;padding:10px;background: #e3deff;font-size: 14px;margin-top:10px;display: flex;
		align-items: center;justify-content: center;text-transform: uppercase;font-weight: 500;text-align: center;
	}
	.contactProjects{
		width:100%;display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 12px;
	}
	.contactProjects a{
		display: block;width:48%;height: 45px;border-radius: 25px;display: flex;align-items: center;
		justify-content: center;border: 1px solid #2c225e;text-decoration: none;color: #2c225e;font-size: 15px;
	}
	.contactProjects a:nth-child(2){
		background: #2c225e;color: #fff;
	}
	.contactProjects a:hover{
		background: #8b173a;color: #fff;border: none;
	}
	.indexAmenities{
		width: 100%;padding:30px 15px;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.amenitycolumnOne{
		width:100%;
	}
	.amenitycolumnOne h6{
		font-size: 15px;text-transform: uppercase;
	}
	.amenitycolumnOne h2{
		font-size:24px;font-weight: 600;color: #2c225f;
	}
	.amenitycolumnOne p{
		font-size: 15px;line-height: 1.8;margin-bottom: 0;
	}
	.indexamenityCol{
		width: 48%;padding:12px;border: 1px solid #beb3ff;margin-top:12px;
	}
	.indexamenityCol:nth-child(2){
		margin-top: 12px;
	}
	.indexamenityCol:nth-child(2){
		border: 1px solid #2c225e;
	}
	.indexamenityCol:nth-child(3){
		margin-top: 12px;
	}
	.indexamenityCol:nth-child(4){
		border: 1px solid #2c225e;
	}
	.indexamenityCol:nth-child(6){
		border: 1px solid #2c225e;
	}
	.indexamenityCol img{
		width: 40%;
	}
	.indexamenityCol h3{
		font-size: 18px;font-weight: 600;margin-top:12px;color: #2c225f;
	}
	.indexamenityCol p{
		font-size: 14px;margin-bottom: 0;
	}
	.indexFormRow{
		width: 100%;display: flex;justify-content:right;flex-wrap: wrap;padding: 30px  15px;position: relative;
	}
	.indexConform{
		width: 100%;padding:15px;background: #f1edff;
	}
	.indexColConRow{
		width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.indexConColumn{
		width: 100%;margin-top: 12px;
	}
	.indexConColumn label{
		font-size: 0.85vw;
	}
	.indexConColumn input{
		width: 100%;border: 1px soli #ebebeb;padding: 10px;height: 45px;font-size: 15px;
	}
	.indexConColumn textarea{
		width: 100%;border: 1px soli #ebebeb;padding:10px;font-size:15px;
	}
	input:focus{
		outline: none !important;
	}
	.indexColConRow:nth-child(4) .indexConColumn{
		width: 100% !important;
	}
	.indexColConRow:nth-child(5) .indexConColumn{
		width: 100% !important;
	}
	.indexConColumn button{
		width: 100%;height: 45px;background: #8b173a;display: flex;align-items: center;justify-content: center;
		color: #fff;font-size: 15px;border: none;
	}
	.indexConform h2{
		font-size:24px;font-weight: 600;
	}
	.indexFormImg{
		content: '';position: absolute;bottom: 0;left: 10%;width:38%;display: none;
	} 

	/*------------------ INDEX END ----------------------*/

	/*------------------ CONTACT START ----------------------*/

	.breadcumb{
		width: 100%;background: url('../images/breadcumbResponsive.jpg');text-align: center;height: 25vh;margin-top: -8vh;position: relative;
		background-size: cover;background-position: center;
	}
	.breadcumbCOntent{
		width: 100%;position: absolute;content: '';top: 60%;left: 50%;
		transform: translate(-50%,-50%);
	}
	.breadcumb h1{
		font-size: 28px;font-weight: 600;text-transform: uppercase;
	}
	.breadcumb p{
		font-size: 15px;margin-bottom: 0;
	}
	.breadcumb p a{
		color: #000;font-size: 15px;text-decoration: none;
	}
	.contactPg{
		width: 100%;padding:30px 15px;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.leftContactDetails{
		width:100%;
	}
	.rightContactPg{
		width:100%;
	}
	.contactdetailsHeading{
		width: 100%;background: #e3deff;color: #2c225e;font-size: 18px;font-weight: 700;padding:10px 7px;
		text-align: center;text-transform: uppercase;
	}
	.contactDetailsBody{
		border: 1px solid #ebebeb;padding: 15px;
	}
	.contactDetailRow{
		width: 100%;display: flex;justify-content: space-between;margin-bottom: 12px;
	}
	.conDetailIc{
		width: 45px;height: 45px;border-radius: 50%;background: #e3deff;color: #2c225e;
		display: flex;align-items: center;justify-content: center;font-size:18px;
	}
	.conDetailCol{
		width:85%;display: flex;align-items: center;font-size:17px;font-weight: 700;
	}
	.contactDetailRow:nth-child(3){
		margin-bottom: 0;
	}
	.contactDetailRow:nth-child(3) .conDetailCol{
		font-size:17px;font-weight: 400;
	}
	.rightContactFormHead{
		width: 100%;padding:7px 15px;background: #e3deff;display: flex;justify-content: space-between;margin-top: 18px;
	}
	.contactFormIc{
		width: 7%;font-size: 32px;display: flex;align-items: center;justify-content: center;color: #2c225e;
	}
	.contactFormDetailCol{
		width: 87%;display: flex;align-items: center;
	}
	.contactFormDetailCol h2{
		font-size: 20px;font-weight: 600;margin-bottom: 0;color: #2c225e;
	}
	.contactFormDetailCol p{
		font-size: 15px;margin-bottom: 0;
	}
	.contact-form{
		padding:15px;border: 1px solid #ebebeb;
	}
	.contactFormRow{
		width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.contactFOrmColumn{
		width:100%;margin-bottom: 12px;
	}
	.contactFOrmColumn label{
		font-size: 15px;
	}
	.contactFOrmColumn input{
		width: 100%;padding: 7px 15px;border: 1px solid #ebebeb;font-size: 15px;height: 50px;
	}
	.contactFOrmColumn textarea{
		width: 100%;padding: 7px 15px;border: 1px solid #ebebeb;font-size: 15px;
	}
	.contactFormRow:nth-child(3) .contactFOrmColumn{
		width: 100% !important;
	}
	textarea:focus{
		outline: none;
	}
	.contactFOrmColumn button{
		width: 100%;height:50px;display: flex;align-items: center;justify-content: center;font-size: 15px;
		border: none;background: #8b173a;color: #fff;text-transform: uppercase;
	}
	.contactFormRow:last-child .contactFOrmColumn{
		margin-bottom: 0 !important;
	}
	.map{
		width: 100%;background: #ebebeb;height:40vh;
	}
	/*------------------ CONTACT END ----------------------*/
	/*------------------ FAQ's START ----------------------*/

	.faq{
		width: 100%;padding:30px 15px 15px 15px;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.faqColOne{
		width: 100%;
	}
	.faqColTwo{
		width:100%;
	}
	.cards{
		margin-bottom: 12px;
	}
	.cards button{
		width: 100%;height: 45px;border: 1px solid #e3deff;text-align: left;padding: 0 15px; background: none;
		font-size: 15px;
	}
	.cards:last-child{
		margin-bottom: 0 !important;
	}
	.faqNext{
		width: 100%;padding:0 15px 30px 15px;display: flex;justify-content: space-between;flex-wrap: wrap;
	}

	/*------------------ FAQ's END ----------------------*/
	/*------------------ GALLERY START ----------------------*/

	.gallery{
		width: 100%;padding: 30px 15px;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.galleryColumn{
		width:48%;height: 15vh;background: #ebebeb;margin-top: 12px;
	}
	.galleryColumn:nth-child(1){
		margin-top: 0;
	}
	.galleryColumn:nth-child(2){
		margin-top: 0;
	}
	.galleryColumn:nth-child(3){
		margin-top: 12px;
	}
	.galleryColumn:nth-child(4){
		margin-top: 12px;
	}

	/*------------------ GALLERY END ----------------------*/
	/*------------------ PROJECT START ----------------------*/

	.projectPage{
		width: 100%;padding:15px;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.projectColLeft{
		width:100%;
	}
	.projectColRight{
		width: 100%;
	}
	.projectImage{
		width: 100%;height: 25vh;background: #ebebeb;margin: 0 0 15px 0;
	}
	.projectFacilityRow{
		width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.projectFacilityCol{
		width: 48%;padding: 5px 7px;border-radius: 25px;background: #e3deff;font-size: 14px;text-align: center;
		margin-bottom:12px;
	}
	.projectColLeft h2{
		font-size:28px;font-weight: 600;color: #2d2362;
	}
	.projectColLeft h3{
		font-size:24px;font-weight: 600;color: #2d2362;
	}
	.projectColLeft p{
		font-size:15px;text-align: justify;
	}
	.projectColLeft table tr th{
		text-align: center;font-size:14px;text-transform: uppercase;
	}
	.projectColLeft table tr td{
		text-align: center;font-size:14px;
	}
	.projectColRight h3{
		font-size:24px;font-weight: 600;color: #2d2362;
	}
	.facilityDetailROw{
		width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;align-items: stretch;margin-bottom:15px;
	}
	.facilityDetailIcColumn{
		width: 18%;background: #ebebeb;
	}
	.facilityDetailColumn{
		width: 80%;
	}
	.facilityDetailColumn h4{
		font-size: 18px;font-weight: 600;margin-bottom: 5px;
	}
	.facilityDetailColumn p{
		font-size: 14px;margin-bottom: 0;
	}
	.plotMap{
		width: 100%;background: #ebebeb;margin-top: 20px;
	}

	/*------------------ PROJECT END ----------------------*/
	/*------------------ ABOUT START ----------------------*/

	.aboutus{
		width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;padding: 15px;
	}
	.aboutLeft{
		width: 100%;background: #ebebeb;height: 25vh;margin-bottom: 15px;
	}
	.aboutRight{
		width: 100%;
	}
	.aboutRight h2{
		font-size:24px;font-weight: 600;color: #2c225e;
	}
	.aboutRight p{
		font-size: 15px;text-align: justify;
	}
	.aboutColFeature{
		width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;margin-bottom: 1vw;
	}
	.abtColFeatIc{
		width: 17%;
	}
	.abtColFeatDetail{
		width: 80%;
	}
	.abtColFeatDetail h3{
		font-size: 22px;font-weight: 600;color: #2c225e;
	}
	.abtColFeatDetail p{
		font-size: 15px;margin-bottom: 0;
	}
	.abtButtonRow{
		width:100%;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.abtButtonCol{
		width: 48%;margin-top: 12px;
	}
	.abtButtonCol a{
		display: block;padding: 5px;background: #685f9c;color: #fff;height:45px;width: 100%;border-radius: 5px;
		text-decoration: none;display: flex;align-items: center;justify-content: center;font-size:15px;
		text-transform: uppercase;
	}
	a.callBtn{
		background: #8b173a;
	}
	.abtButtonCol a:hover{
		background: #8b173a;
	}
	.visionMissionContainer{
		width: 100%;padding: 15px 15px 15px 15px;
	}
	.visionMissionContainer h6{
		text-align: center;font-size: 15px;text-transform: uppercase;
	}
	.visionMissionContainer h2{
		font-size: 24px;text-align: center;width: 100%;position: relative;left: 0%;color: #2c225e;
	}
	.missionVissionTab{
		width: 100%;
	}
	.missionVissionTab ul{
		display: flex;justify-content: center;
	}
	.missionVissionTab ul li{
		display: inline-block;width: 30%;margin: 0 7px;
	}
	.missionVissionTab ul li button{
		width:100%;height: 45px;display: flex;align-items: center;justify-content: center;border: none;
		margin-top: 7px;background: #e3deff !important;;font-size: 14px;text-transform: uppercase;color: #000;
	}
	/* Active button ONLY */
	.missionVissionTab ul li button.active,
	.missionVissionTab ul li button:focus,
	.missionVissionTab ul li button[aria-selected="true"] {
	    background: #8b173a !important;
	    color: #fff !important;
	    box-shadow: none !important;
	}
	.visionRow{
		width: 100%;display: flex;align-items: stretch;justify-content: space-between;margin-top: 3vw;
		flex-wrap: wrap;
	}
	.leftVisionCol{
		width: 100%;margin-top: 0vw;
	}
	.leftVisionCol h6{
		text-align: left;font-size: 15px;text-transform: uppercase;
	}
	.leftVisionCol h2{
		font-size: 28px;text-align: left;width: 100%;color: #2c225e;left: 0;
	}
	.leftVisionCol p{
		font-size: 15px;margin-bottom: 0;text-align: justify;
	}
	.rightVisionCol{
		width: 45%;background: #ebebeb;
	}
	.team{
		background: #f0edff;width: 100%;padding:15px;
	}
	.team h6{
		font-size: 15px;text-align: center;text-transform: uppercase;
	}
	.team h2{
		font-size:24px;font-weight: 600;text-transform: uppercase;text-align: center;color: #2c225e;
	}
	.teamDetailRow{
		width: 100%;display: flex;justify-content: center;flex-wrap: wrap;
	}
	.teamDetailPicCol{
		width:47%;margin:15px 4px 0 4px;
	}
	.teamDetailImg{
		width: 100%;height: 25vh;background: #fff;border-radius: 5px;
	}
	.teamMemberName{
		font-size:14px;text-align: center;justify-content: center;font-weight: 600;margin-top: 1vw;
	}
	.teamMemberName p{
		font-size:14px;font-style: italic;margin-bottom: 0;
	}

	/*------------------ ABOUT END ----------------------*/
}